[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSetClass

Class reference used to create new instance of the TWidgetSet class.

## Declaration

Source position: interfacebase.pp line 182

`type TWidgetSetClass = class of TWidgetSet;`

## See also

TWidgetSet |  | Provides an application helper class (platform and drawing interface).